Anonymous Login
2019-02-16 21:26 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001530v3.2 ReleaseProject Designerpublic2014-07-16 21:29
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001530: wrong user priority displayed in projectdesigner
DescriptionProjectdesigner does not display the user priority of the current user who is logged in.
I think that would be expected behaviour.
I think currently it shows the user priority of the first assignee of the task.

It should show +, o or - (r the arrows), maybe na (not assigned) if the current user is not assigned
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003358

opto (manager)

Last edited: 2014-05-18 08:27

View 2 revisions

fixed see pull request and stable 3.2pre on my github

~0003362

caseydk (administrator)

Resolved via pull request: https://github.com/web2project/web2project/pull/257
+Notes

-Issue History
Date Modified Username Field Change
2014-05-18 04:06 opto New Issue
2014-05-18 08:26 opto Note Added: 0003358
2014-05-18 08:26 opto Resolution open => fixed
2014-05-18 08:27 opto Note Edited: 0003358 View Revisions
2014-05-20 15:03 caseydk Note Added: 0003362
2014-05-20 15:03 caseydk Status new => resolved
2014-05-20 15:03 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:29 caseydk Status resolved => closed
+Issue History